<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.916130000000</MDI>
      <MDI key="STATISTICS_MEAN">1.760411107972</MDI>
      <MDI key="STATISTICS_STDDEV">1.930064753024</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
